Declare compliance with Debian Policy 4.5.1.
[debian/confclerk.git] / debian / control
index 98bf41b369d86ba8de905d5179ce25cc959448cf..d24d3d0e92d0eaa7acf8ee25ca8626b8f738bfd4 100644 (file)
@@ -5,7 +5,7 @@ Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                qtbase5-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://git.toastfreeware.priv.at/debian/confclerk.git
 Vcs-Git: https://git.toastfreeware.priv.at/debian/confclerk.git
 Homepage: https://www.toastfreeware.priv.at/confclerk